# Generated by Django 3.2.8 on 2021-11-25 06:56

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('main', '0012_card_cumulative'),
    ]

    operations = [
        migrations.AddField(
            model_name='card',
            name='enduring',
            field=models.BooleanField(default=False),
        ),
    ]
